Mailinglist Archive: opensuse-gnome (124 mails)

< Previous Next >
Re: [opensuse-gnome] Upgrading to gnome 2.18
  • From: Chris Arnold <carnold@xxxxxxxxxxxxxxxxxxx>
  • Date: Wed, 26 Sep 2007 23:12:20 -0400
  • Message-id: <46FB1F94.7060405@xxxxxxxxxxxxxxxxxxx>
Stanislav Brabec wrote:
> Stanislav Brabec wrote:
>
>   
>> A month or two ago GNOME:STABLE was building with no failure.
>>     
>
> I just fixed several GNOME:STABLE packages, which were linked to
> GNOME:UNSTABLE instead of GNOME:STABLE (my mistake). It caused all these
> expansion errors.
>
> Also some packages are now disabled to 10.3 to get proper build. Let's
> wait for results.
>
> Please don't update packages disabled for 10.3.
>   
Is it safe to update to 2.18 now? I use sled sp1.

-- 
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >